.accordion-wrap {
  max-width: 1200px;
  width: 100%;
  margin: 120px auto 0;
  display: flex;
  flex-direction: column;
  gap: 36px;
  text-align: left;
}

.accordion-items {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.accordion-title {
  font-size: 48px;
  font-weight: 500;
  text-align: left;
  margin-bottom: 16px;
}

.accordion-item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  color: var(--color-text);
  padding: 0 0 24px 0;
  display: block;
}

.accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  cursor: pointer;
  position: relative;
  z-index: 2;
  background: transparent;
}

.accordion-header span {
  font-weight: 500;
  font-size: 32px;
  line-height: 100%;
}

.accordion-header svg { width: 20px; height: 40px;  min-width: 20px; min-height: 40px; margin: 0 10px; }

.accordion-content {
  height: 0;
  overflow: hidden;
}

.accordion-inner {
  padding: 8px 24px 0 0;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.accordion-inner p {
  margin: 0;
  font-size: 16px;
  line-height: 1.6;
}

.accordion-item svg path {
  fill: var(--color-text);
}

.accordion-item svg {
  transition: transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
}

.accordion-item.active svg {
  transform: rotate(180deg);
}

.accordion-button {
  font-weight: 500;
  font-size: 20px;
  line-height: 100%;
  text-align: center;
  color: var(--color-button-text);
  background-color: var(--color-button-bg);
  padding: 8px 32px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 40px;
  text-decoration: none;
  margin-bottom: 20px;
  border: 2px solid var(--color-button-bg);
  box-shadow: 3px 3px 10px 0px rgb(247 243 243 / 30%), -3px -3px 10px 0px rgb(247 245 243 / 20%);	
	  transition: all 0.3s ease;
}

.accordion-content {
  height: 0;
  overflow: hidden;
  opacity: 0;
  will-change: height, opacity;
}

.accordion-text {
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 20px;
	line-height: 1.2;
}

@media screen and (max-width: 1440px) {
  .accordion-wrap {
    max-width: 960px;
    margin: 80px auto 0;
  }
}

@media (max-width: 1023px) {
  .accordion-wrap {
    margin: 64px 32px 0;
    max-width: none;
    width: auto;
  }
}

@media screen and (max-width: 576px) {
  .accordion-wrap {
    margin: 54px 16px 0;
  }

}

@media screen and (max-width: 480px) {
	.accordion-inner { padding-right: 0px; }
	.accordion-button { width: 100%; }
	.accordion-header span { line-height: 1.2; }
}
@media screen and (max-width: 360px) {
	.accordion-text {
		font-size: 16px;
	}
}